ÜRÜN STÜDYOSU
Ürün Görselleri1 / 5
Zyxel / ÜRÜN DOSYASI
Zyxel XGS2210-52
Zyxel XGS2210-52 3182 Switch
SKU: 3182
Ayrıntılı teknik özellikler, donanım uyumlulukları ve fiyat dökümü.
Eksik veya hatalı olduğunu düşündüğünüz teknik verileri bildirebilirsiniz.
Kayıtlı teknik parametreler ve üretici verileri doğrulanmıştır.
Zyxel XGS2210-52 3182 Switch
Teknik özellikler
Kayıtlı özellikler, ürün türüne göre gruplandırılmıştır. Eksik bilgi desteklenmediği anlamına gelmez.
Bağlantı Gecidi Aynalama
Evet
Bağlantı Kumeleme
Evet
10G Desteği
Evet
Agac Protokolu Süresi
Evet
Arp Denetimi
Evet
Dhcp Ozellikleri
Ethernet Uzerinden Güç Desteği Poe
Hayir
Mac Adresi Otomatik Ogrenme Destekli
Evet
Servis Kalitesi Qos Desteği
Evet
Temel Acma Kapama Rj 45 Ethernet Giriş Sayısı
Temel Acma Kapama Rj 45 Ethernet Giriş Türü
Wi-Fi standartlari
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Mtbf Aralığı
970594 Saat
BPDU filtreleme/koruma
Evet
Bpdu Filtreleme Koruma
Evet
Guvenlik
LVD, BSMI
Guvenlik Algoritmasi Destekli
802.1x RADIUS, SNMP, SSH, SSH-2
SSH/SSL desteği
Evet
Sertifikalar Uygunluk Bildirimleri
Çalışmama Nemi
AC Giriş Frekansı
AC Giriş Voltajı
Calistirma Nem Aralığı
10 - 95%
Güç Tüketimi Maksimum
Çalışma Isısı Aralığı
0 - 50 °C
Depolama Sıcaklığı Aralığı Celsius
Akis Kontrol Desteği
Evet
Anahtar Katmani
Anahtar Tipi
Bağlantı Kontrol Listesi Acl
Evet
Yayim Akimi Kontrolu
Evet
Elektromanyetik Uyumluluk
FCC 15 (A), CE (A), BSMI
Form Faktörü
Islem Hacmi
Sira Sayısı
8
Yonlendirme Gecis Kapasitesi
Yönlendirme/geçiş kapasitesi
176 Gbit/s
Sfp Modulu Yuva Sayısı
Ambalaj Derinliği
358 mm
Ambalaj Genişliği
622 mm
Ambalaj Yüksekliği
108 mm
Paket Ağırlığı
4,92 kg
Pakete Dahil Kablolar
AC
Hız Limitleme
Evet
Ip Dolasma
Evet
Isi Yayimi
153,3 BTU/s
Istiflenebilir
Evet
Mib Desteği
RFC 1066, RFC 1213, RFC 1493, RFC 1643, RFC 1757, RFC 2011, RFC 2233, RFC 2358, RFC 2674, RFC 2819, RFC 2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Multicast Desteği
Evet
Sanal Lan Ozellikleri
Sistem Olay Gunlugu
Evet
Ssh Ssl Desteği
Evet
Vlan Desteği
Evet
Yetkilendirme
MAC tabanlı kimlik doğrulama
®